USE dbname;

SET time_zone='+0:00';

DELETE FROM GL_PARAM where TYPE=4;
insert into GL_PARAM values(0,"$PAM_CALIB/trk-param/","eta_param_GP-1/",0,0,4,"trk pfa",NULL);

DELETE FROM GL_PARAM where TYPE=5;
insert into GL_PARAM values(0,"$PAM_CALIB/trk-param/","align_param_GP-1/",0,0,5,"trk alignment",NULL);

DELETE FROM GL_PARAM where TYPE=6;
insert into GL_PARAM values(0,"$PAM_CALIB/trk-param/","mask_param-1/",0,0,6,"trk mask",NULL);

DELETE FROM GL_PARAM where TYPE=50;
insert into GL_PARAM values(0,"$PAM_CALIB/trk-param/","calib_GP/",0,0,50,"GP trk calibration",NULL);


DELETE FROM GL_PARAM where TYPE=201;
insert into GL_PARAM values(0,"$PAM_CALIB/tof-param/","tofcalib_gp.rz",0,0,201,"GPAMELA default calibration",NULL);

